
/* Origin */
"18.title" = "起點";

/* Step Width */
"27.title" = "線條距離";

/* Angle */
"30.title" = "角度";

/* Offset Path */
"Afh-Xl-sDI.title" = "產生平移線寬";

/* Use Background */
"Yd8-Af-SB3.title" = "使用背景";
